Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011030Contributor Builds[All Projects] Generalpublic2012-08-13 13:302014-08-19 03:33
Reporterale 
Assigned Tocezaryece 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0011030: frame is in editable modus but there is no cursor
Description- create a text frame
- go into text edit modus
- change the notes mode for the default style from footnotes to endnotes
- press on ok
- the frame is still in edit mode (you see the margins and tabs in the ruler), but you can't type anything...

... pressing on esc leads to normal state again and one can continue work.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0028813)
cezaryece (developer)
2012-08-13 15:42

Fixed, check it.
(0028815)
ale (manager)
2012-08-14 08:39

looks good

- Issue History
Date Modified Username Field Change
2012-08-13 13:30 ale New Issue
2012-08-13 13:30 ale Status new => assigned
2012-08-13 13:30 ale Assigned To => cezaryece
2012-08-13 15:42 cezaryece Assigned To cezaryece => ale
2012-08-13 15:42 cezaryece Note Added: 0028813
2012-08-13 15:42 cezaryece Status assigned => feedback
2012-08-14 08:39 ale Note Added: 0028815
2012-08-14 08:39 ale Status feedback => assigned
2012-08-14 08:39 ale Status assigned => resolved
2012-08-14 08:39 ale Resolution open => fixed
2012-08-14 08:39 ale Assigned To ale => cezaryece
2014-08-19 03:33 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker